Subject: Re: Adding products
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Thu, 16 Nov 2006 09:58:17 -0500

It is just the WHCC and WCDE are still not showing up.
  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Thursday, November 16, 2006 9:45 AM
  Subject: Re: Adding products

  I have not seen any errors come through recently.

  Mike wrote: 
    Yes it does and I think I already understand how it works however I couldn't duplicate the process because I wasn't refreshing the page.  Makes a lot more sense now...duhhh.
    However, I was still getting that error when trying to set things up.
      ----- Original Message ----- 
      From: Michael Grove 
      To: Mike 
      Sent: Thursday, November 16, 2006 8:38 AM
      Subject: Re: Adding products

      All I was saying was that if you have both pages up at the same time you can change the pricing rules from 1 to 4 for 19.95, to say 1 to 4 for 18.95.  Refresh the step 5 screen and notice that your price has changed.  It will allow you to immediately see how your pricing rules work.

      Does that make sense?

      Mike wrote: 
        You wrote:
        and one on the product pricing screen.  Switch the pricing rules 
        ???
        and see how it changes the price on the new order screen.  
        ???
        Didn't follow this or get the desired result.
          ----- Original Message ----- 
          From: Michael Grove 
          To: Mike 
          Sent: Wednesday, November 15, 2006 4:14 PM
          Subject: Re: Adding products

          After thinking about this for a bit I think I know what you are trying to do.   Let me step through it.

          * You are placing an order for the campaign "11-06 80 WHC" which falls under the "Healthcare Compliance Center" business.
          * (Moving on to step 4) You want to select the product 256 "Hand Washing Posters(s)"
                 Since this product is attached to the "Food Service Compliance Center" business it will always show up under this business.
                 So pick it from that businesses drop down on step 4, with a quantity of 1.
          * (Moving on to step 5) Notice that the price is showing as $19.95, which is what you set it up to be for a quantity 1-4.
          * Go back to step 4 and add 4 more of the same product making your total 5.
          * (Moving on to step 5) Notice that the price is now showing as $14.95, which is what you set it up to be for a quantity 5 or greater.

          You can open two browser windows, one on the new order screen step 5 and one on the product pricing screen.  Switch the pricing rules and see how it changes the price on the new order screen.  Everything looks like it is working correctly.

          Let me know if you have any more questions.

          Mike wrote: 
            Mike,
            I need to add in (HW) products for WHCC and WCDE.  Do I need to add in add'l Handwashing (eng & span) for both campaigns?  If so, that would mean that I have 3 of the same products, (two times) with the same pricing in the products as there are 2 for SH (eng & sp).  This is what I was referring to on the phone.  If we keep adding on products every time we add in campaigns, we are going to end up with multiples of the same overall product.  If we have to edit something later on, it could get a little confusing.  Let me know what I need to do with those last two campaigns.
            Thanks,
            Michael Bishop
            Labor Law Poster Service
            Phone 877-321-4144
            Fax 888-442-4144
            [email-masked]